				<%-- Pages --%>
				<ja:if test="<%= pageCount != void && pageCount > 0 %>"><div class="folders">
					<ul>
					<%	int i = 0;
						String _title, _caption;
						for ( AlbumObject ao : currentFolder.getChildren() ) {
							if ( (ao.getCategory() == Category.webPage) ) {
								vars = ao.getVars();
								_title = vars.get("title");
								out.print("<li" + ((i % cols == 0)?" style=\"clear:left;\"" : "") + ">");
								out.print("<div class=\"data\"><h4><a href=\"" + vars.get("closeupPath") + "\">" + _title + "</a></h4>");
								if ( showPageExcerpt ) {
									_caption = stripHTML(vars.get("comment"));
									if ( _caption.length() > 128 )
										_caption = _caption.substring(0, 128) + "&hellip;";
									if ( !isEmpty(_caption) )
										out.print("<p>" + _caption + "</p>");
								}
								out.print("</div></li>");
								i++;
							}
						}
					%>
					</ul>
				</div></ja:if>

